# workspace-custom-layout - Komorebi
The Tiling Window Manager for Windows

Skip to content

# workspace-custom-layout

    Set a custom layout for the specified workspace

    Usage: komorebic.exe workspace-custom-layout <MONITOR> <WORKSPACE> <PATH>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

      <PATH>
              JSON or YAML file from which the custom layout definition should be loaded

    Options:
      -h, --help
              Print help